Skip to main content
POST
Create Reply

Authorizations

Authorization
string
header
required

Send an account API key in the Authorization: Bearer <key> header.

Headers

OpenPMM-Request-Id
string

Optional request ID. OpenPMM returns this value when it is valid. Otherwise, OpenPMM creates a request ID.

Maximum string length: 128
Idempotency-Key
string
required

A unique key for this operation. Use the same key when you retry the same request. Different input with the same key returns 409.

Required string length: 1 - 200

Path Parameters

workspace_id
string
required

Unique workspace ID.

Example:

"ws_01JABCDEF"

comment
string
required

Unique inbox comment ID.

Example:

"cmt_01JABCDEF"

Body

application/json

The reply text and explicit confirmation.

body
string
required
Required string length: 1 - 5000
confirmed
boolean
required

Response

The queued reply.

id
string
required

Unique inbox reply ID.

Example:

"rpl_01JABCDEF"

object
string
required
Allowed value: "inbox_reply"
comment_id
string
required

Unique inbox comment ID.

Example:

"cmt_01JABCDEF"

state
enum<string>
required
Available options:
queued,
sending,
sent,
failed
body
string
required
created_at
string<date-time>
required
Example:

"2026-08-09T12:00:00.000Z"

sent_at
string<date-time> | null
required
Example:

"2026-08-09T12:00:00.000Z"

url
string<uri> | null
required
error
object | null
required